#header {
    background: #ffecc1;
}

:after,
:before,
.za-tv-alternative * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    counter-reset: faq-content;
}

.zw-product-header {
    background: #ffecc1;
}

.za-tv-alternative .top-banner {
    background: #ffecc1;
    text-align: center;
    padding: 130px 0;
    margin-bottom: 130px;
}

.za-tv-alternative .top-banner-content {
    width: 750px;
    max-width: 88%;
    margin: 0px auto 10px;
}

.za-tv-alternative h1 {
    font: 58px/66px var(--zf-secondary-bold);
}

.za-tv-alternative h2 {
    font: 41px/50px var(--zf-secondary-bold);
}

.za-tv-alternative p {
    font: 18px/34px var(--zf-secondary-regular);
}

.za-tv-alternative .note_box {
    font-size: 12px;
    padding: 50px 40px 0 40px;
    max-width: 1070px;
    width: 90%;
    margin: auto;
    line-height: 2em;
    /* font-family: var(--zf-primary-regularitalic); */
    font-style: italic;
}

.za-tv-alternative .tab-sec-content {
    width: 710px;
    margin: 0px auto 100px;
    max-width: 90%;
    text-align: center;
}

.za-tv-alternative .tab-sec-content p {
    width: 590px;
    margin: 0px auto;
    max-width: 85%;
}

.za-tv-alternative .tab-sec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.za-tv-alternative .left-sec {
    width: 39%;
}

.za-tv-alternative .right-sec {
    width: 61%;
    background: #f4f7ff;
    padding: 50px;
    margin-bottom: 10px;
    position: relative;
    border-radius: 10px;
}

.za-tv-alternative .que-tab {
    padding: 20px 40px 20px 70px;
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    margin: 0 15px 10px 0;
    position: relative;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    cursor: pointer;
}

.za-tv-alternative .que-tab p {
    margin-bottom: 0;
    font: 20px/30px var(--zf-secondary-regular);
    opacity: 0.5;
    max-width: 100%;
}

.za-tv-alternative h3 {
    font: 36px/42px var(--zf-secondary-bold);
}

.za-tv-alternative .txt-content p {
    font: 18px/36px var(--zf-primary-regular);
}

.za-tv-alternative .tab-content-sec {
    margin-bottom: 120px;
}

.za-tv-alternative .still-confused {
    text-align: center;
}

.za-tv-alternative h4 {
    font: 36px/42px var(--zf-secondary-regular);
}

.za-tv-alternative .still-confused h2 {
    max-width: 90%;
    width: 750px;
    margin: 0px auto 130px;
}

.za-tv-alternative .choose-zoho-assist {
    text-align: center;
    margin-bottom: 110px;
    padding-top: 160px;
}

.za-tv-alternative .choose-zoho-assist>p {
    font: 18px/28px var(--zf-primary-regular);
    max-width: 90%;
    width: 650px;
    margin: 20px auto;
}

.za-tv-alternative .masondry-sec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 60px auto 0;
}

.za-tv-alternative .single-box {
    background: #f8f8f8;
    padding: 30px;
    text-align: left;
    margin-bottom: 2.5%;
    max-width: 97.5%;
}

.za-tv-alternative .single-box>span {
    width: 40px;
    height: 40px;
    display: inline-block;
    background: url('//cdn.zoho.com.cn/sites/zweb/images/assist/za-tev-alternative-sprite2.png');
    background-size: 418px auto;
    margin-bottom: 20px;
}

.za-tv-alternative .btm-content {
    text-align: center;
    margin-bottom: 130px;
}

.za-tv-alternative .btm-content h2 {
    width: 850px;
    margin: 0px auto 30px;
    max-width: 100%;
}

.za-tv-alternative h5 {
    font: 24px/36px var(--zf-secondary-semibold);
}

.za-tv-alternative .single-box p {
    font: 18px/36px var(--zf-primary-regular);
}

.za-tv-alternative .single-box.box-2>span {
    background-position: -132px 0;
    width: 55px;
}

.za-tv-alternative .single-box.box-3>span {
    background-position: -286px -2px;
    background-size: 440px auto;
}

.za-tv-alternative .single-box.box-4>span {
    background-position: -44px -3px;
    background-size: 460px auto;
}

.za-tv-alternative .single-box.box-5>span {
    background-position: -204px -2px;
    background-size: 450px auto;
}

.za-tv-alternative .single-box.box-6>span {
    background-position: -325px -2px;
    background-size: 430px auto;
    /* width: 46px; */
}

.za-tv-alternative .single-box.box-7>span {
    background-position: -83px -2px;
    width: 50px;
    background-size: 440px auto;
}

.za-tv-alternative .single-box.box-8>span {
    background-position: -233px -1px;
}

.za-tv-alternative .single-box.box-9>span {
    background-position: -250px -3px;
    width: 50px;
}

.za-tv-alternative .single-box.box-10>span {
    background-position: -425px -2px;
    background-size: 410px auto;
    width: 46px;
}

.za-tv-alternative .txt-content .img-sec {
    width: 70px;
    height: 61px;
    display: inline-block;
    background: url("//cdn.zoho.com.cn/sites/zweb/images/assist/za-tev-alternative-sprite.png");
    background-size: 810px auto;
    margin-bottom: 10px;
    background-position: -2px 0;
}

.za-tv-alternative .txt-content[data-content="tab-2"] .img-sec {
    background-position: -97px -4px;
    background-size: 960px auto;
}

.za-tv-alternative .txt-content[data-content="tab-3"] .img-sec {
    background-position: -177px -4px;
    background-size: 960px auto;
}

.za-tv-alternative .txt-content[data-content="tab-4"] .img-sec {
    background-position: -242px -4px;
    background-size: 900px auto;
}

.za-tv-alternative .txt-content[data-content="tab-5"] .img-sec {
    background-position: -310px -4px;
    background-size: 900px auto;
    width: 40px;
}

.za-tv-alternative .txt-content[data-content="tab-6"] .img-sec {
    background-position: -376px -5px;
    background-size: 946px auto;
    width: 65px;
}

.za-tv-alternative .que-tab.active-que {
    background-color: #275fdb;
    border-color: #275fdb;
    color: #fff;
}

.za-tv-alternative .que-tab[data-tab].active-que::before,
.za-tv-alternative .que-tab.active-que p {
    color: #fff;
    border-color: #fff;
    opacity: 1;
}

.za-tv-alternative .txt-content .que-tab {
    display: none;
}

.za-tv-alternative .que-tab[data-tab]::before {
    content: "1";
    position: absolute;
    left: 25px;
    width: 33px;
    height: 33px;
    border: 1px solid #8D8D8D;
    opacity: 0.5;
    text-align: center;
    border-radius: 50%;
    font: 16px/33px var(--zf-secondary-regular);
    top: 20px;
    bottom: auto;
    right: auto;
}

.za-tv-alternative .que-tab[data-tab="tab-2"]::before {
    content: "2";
}

.za-tv-alternative .que-tab[data-tab="tab-3"]::before {
    content: "3";
}

.za-tv-alternative .que-tab[data-tab="tab-4"]::before {
    content: "4";
}

.za-tv-alternative .que-tab[data-tab="tab-5"]::before {
    content: "5";
}

.za-tv-alternative .que-tab[data-tab="tab-6"]::before {
    content: "6";
}

.za-tv-alternative .table-struct {
    display: inline-block;
    width: 100%;
    background-color: #fffaef;
}

.za-tv-alternative .table-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: stretch;
}

.za-tv-alternative .first-column {
    width: 33%;
    text-align: left;
}

.za-tv-alternative .second-column {
    width: 33.3%;
    background: #272525;
    color: #fff;
    display: inline-block;
    padding: 0 20px;
}

.za-tv-alternative .third-column {
    width: 33.3%;
    padding: 0 20px;
}

.za-tv-alternative .second-column #cancel-assist,
.za-tv-alternative .third-column #cancel-team {
    height: auto;
    padding-top: 7px;
    text-align: left;
    padding: 0 10px;
}


.za-tv-alternative .second-column ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.za-tv-alternative .third-column ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.za-tv-alternative span.assist-logo {
    width: 158px;
    height: 29px;
    display: inline-block;
    background: url(//cdn.zoho.com.cn/sites/zweb/images/assist/za-tev-alternative-sprite.png);
    background-size: 600px auto;
    margin: 15px 0 10px;
    background-position: 314px -8px;
}

.za-tv-alternative span.teamviewver-logo {
    width: 144px;
    height: 33px;
    display: inline-block;
    background: url(//cdn.zoho.com.cn/sites/zweb/images/assist/za-tev-alternative-sprite.png);
    background-size: 600px auto;
    margin: 15px 0 10px;
    background-position: 146px -7px;
}

.za-tv-alternative ul.price-head li {
    font: 22px/30px var(--zf-secondary-bold);
}

.za-tv-alternative ul.price-head li>span:last-child {
    font: 17px/normal var(--zf-secondary-semibold);
    width: 100%;
    display: inline-block;
}

.za-tv-alternative ul.price-head li>span:last-child>.billed {
    font-size: 14px;
    width: 100%;
    display: inline-block;
    color: #A8A8A8;
    text-align: center;
    width: 100px;
    margin: 10px 0 30px;
}

.za-tv-alternative ul.price-head li>span:last-child>.billed.gray {
    color: #555555;
}

.za-tv-alternative .table-row:not(.header-row) .teamviewver-logo,
.za-tv-alternative .table-row:not(.header-row) .assist-logo,
.za-tv-alternative .table-row:not(.header-row) .price-head {
    display: none;
}

.za-tv-alternative .header-row .second-column {
    padding-top: 50px;
}

.za-tv-alternative .header-row .third-column {
    padding-top: 50px;
}

.za-tv-alternative .header-row .first-column {
    font: 42px/52px var(--zf-secondary-bold);
    padding-bottom: 40px;
    padding: 30px;
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.za-tv-alternative .header-row .price-head {
    margin-top: 20px;
}

.za-tv-alternative ul.in-out {
    width: 83%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0px auto;
}

.za-tv-alternative .table-row:not(.header-row) [class$="column"] {
    padding: 30px;
}

.za-tv-alternative .table-row:not(.header-row) {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.za-tv-alternative span.in::before {
    background: #00933c none repeat scroll 0 0;
    content: "";
    height: 3px;
    position: absolute;
    left: 14px;
    top: 20px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 20px;
}

.za-tv-alternative span.in,
.za-tv-alternative span.out {
    position: relative;
    width: 20px;
    height: 20px;
}

.za-tv-alternative span.in::after {
    background: #00933c none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 10px;
    position: absolute;
    top: 23px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
}

.za-tv-alternative .out::after,
.za-tv-alternative .out::before {
    content: "";
    background: #ff3231 none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 48%;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 15px;
}

.za-tv-alternative .out::before {
    left: 48%;
    top: 50%;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 15px;
}

.za-tv-alternative ul.in-out li {
    width: 35px;
    height: 100%;
}

.za-tv-alternative ul.in-out span {
    width: 35px;
    display: inline-block;
    text-align: left;
    height: 100%;
}

.za-tv-alternative .table-struct .table-row:last-child .second-column,
.za-tv-alternative .table-struct .table-row:first-child .second-column {
    position: relative;
}

.za-tv-alternative .table-struct .table-row:last-child .second-column::after,
.za-tv-alternative .table-struct .table-row:first-child .second-column::after {
    content: "";
    width: 100%;
    height: 20px;
    background-color: #272525;
    position: absolute;
    left: 0;
    bottom: auto;
}

.za-tv-alternative .table-struct .table-row:last-child .second-column::after {
    top: 100%;
}

.za-tv-alternative .table-struct .table-row:first-child .second-column::after {
    bottom: 100%;
    top: auto;
    height: 40px;
}

.header-row.table-row.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 90%;
    max-width: 1280px;
    margin: 0px auto;
    transition: padding 1s ease-in-out;
    -webkit-transition: padding 1s ease-in-out;
    -o-transition: padding 1s ease-in-out;
}

.header-row.table-row {
    position: sticky;
    top: 0;
    z-index: 11;
    background-color: #fffaef;
    transition: padding 1s ease-in-out;
    -webkit-transition: padding 1s ease-in-out;
    -o-transition: padding 1s ease-in-out;
}

.header-row.table-row.sticky+.table-row {
    padding-top: 250px;
}

.tab-sec-slider {
    display: inline-block;
    width: 100%;
    max-width: 100%;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.za-tv-alternative .txt-content {
    outline: none;
}

.za-tv-alternative .tab-sec-slider>.txt-content {
    display: none;
}

.que-tab:not(.active-que):hover {
    background: #F5F8FD;
}

/* rating and trusted brands */
.za-tv-alternative .rating-testimonial {
    margin: 150px 0;
    display: none;
}

.za-tv-alternative .rating-section ul {
    max-width: 560px;
    margin: 30px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.za-tv-alternative .rating-section ul li .img-leads {
    background-image: url("//cdn.zoho.com.cn/sites/zweb/images/assist/za-re-sprite-img.png");
    background-size: 370px auto;
    background-repeat: no-repeat;
    display: block;
    margin: 0 0 5px;
    height: 40px;
}

.za-tv-alternative .rating-section ul li .capterra {
    background-position: 0 -16px;
    width: 118px;
}

.za-tv-alternative .counter-star>span {
    font-size: 25px;
    color: #000;
}

.za-tv-alternative .rating-section ul li .getapp {
    background-position: -126px -16px;
    width: 85px;
}

.za-tv-alternative .rating-section ul li .gtwo {
    background-position: -216px -16px;
    width: 35px;
}

.za-tv-alternative .stars-container {
    position: relative;
    display: inline-block;
    color: transparent;
    font-size: 21px;
    letter-spacing: 7px;
}

.za-tv-alternative .stars-container::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\2605\2605\2605\2605\2605';
    color: #d0d0d0;
}

.za-tv-alternative .stars-container::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '\2605\2605\2605\2605\2605';
    color: #f9a826;
    overflow: hidden;
    -webkit-transition: ease all 2.5s;
    -o-transition: ease all 2.5s;
    transition: ease all 2.5s;
    width: 0%;
}

.za-tv-alternative .stars-container.done::after {
    width: 89%;
}

.za-tv-alternative .counter-star {
    display: block;
    text-align: left;
    font-weight: 300;
    color: #888;
    margin-top: 5px;
}

.za-tv-alternative .rating-wrap {
    width: 50%;
}

.za-tv-alternative .single-rating {
    max-width: 90%;
}

.za-tv-alternative .testimonial-section {
    width: 50%;
    padding-left: 5%;
    position: relative;
    border-left: 2px dashed #e8e8e8;
}

.za-tv-alternative .rating-testi-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.za-tv-alternative .name-design {
    display: inline-block;
    padding-left: 70px;
    position: relative;
}

.name-design::before {
    content: "";
    position: absolute;
    background: url(//cdn.zoho.com.cn/sites/zweb/images/assist/za-re-sprite-img.png) no-repeat;
    background-position: -198px 0;
    width: 60px;
    height: 60px;
    background-size: 255px auto;
    top: 0;
    left: 0;
}

.za-tv-alternative .name-design span {
    width: 100%;
    display: inline-block;
}

.za-tv-alternative .single-slider p {
    font: italic 22px/34px var(--zf-primary-regular);
}

.za-tv-alternative .testimonial-wrap:before {
    content: '';
    position: absolute;
    left: 4%;
    background-image: url(//cdn.zoho.com.cn/sites/zweb/images/assist/za-re-double-quote.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 100px;
    font-family: var(--zf-primary-bold);
    width: 130px;
    top: 0%;
}

.za-tv-alternative .slider-section {
    display: inline-block;
    width: 100%;
}

.za-tv-alternative .single-slide {
    width: 100%;
    display: inline-block;
    /* position: sticky;
    */
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    /* top: 100px;
    */
    /* opacity: 0;
    */
    /* visibility: hidden;
    */
    z-index: 111;
}

.za-tv-alternative .single-slide.zactive {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.za-tv-alternative .name-design .bld {
    font-family: var(--zf-primary-semibold);
}

.za-tv-alternative .name-design span:not(.bld) {
    font-size: 16px;
}

.za-tv-alternative .tab-sec-slider ul.slick-dots {
    position: absolute;
    right: 0;
    width: 300px;
}

.za-tv-alternative .tab-sec-slider .slick-dots li {
    background: #000;
    vertical-align: middle;
    margin: 0 4px;
}

.za-tv-alternative .tab-sec-slider .slick-dots li.slick-active {
    background: #85a3e5;
    border-color: #85a3e5;
    width: 13px;
    height: 13px;
    top: 2px;
}

.za-tv-alternative .testimonial-section::before {
    content: "";
    position: absolute;
    top: 0;
    height: 10%;
    background: #fff;
    width: 2px;
    left: -2px;
    bottom: auto;
}

.za-tv-alternative .testimonial-section::after {
    content: "";
    position: absolute;
    top: auto;
    height: 10%;
    background: #fff;
    width: 2px;
    left: -2px;
    bottom: 0;
}

.za-tv-alternative .single-rating p {
    font: 20px/normal var(--zf-primary-regular);
}

.za-tv-alternative .trusted-brands {
    padding: 0;
    text-align: center;
    margin: 0 0 130px;
}

.za-tv-alternative .trusted-brands ul {
    text-align: center;
    margin: 50px 0 10px;
}

.za-tv-alternative .trusted-brands ul li {
    display: inline-block;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.za-tv-alternative .trusted-brands ul li span {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/zp-trust-brands-sprite.png) no-repeat 0 0;
    background-size: 1103px auto;
    height: 40px;
    display: inline-block;
    text-indent: -9999px;
}

.za-tv-alternative .trusted-brands ul li.tb-ola span {
    width: 91px;
    background-position: -1012px -721px;
}

.za-tv-alternative .trusted-brands ul li.tb-hitachi span {
    width: 85px;
    background-position: 0 -38px;
}

.za-tv-alternative .trusted-brands ul li span {
    margin: 10px 35px;
}

.za-tv-alternative .trusted-brands ul li.tb-tata-elxsi span {
    width: 57px;
    background-position: -361px -496px;
}

.za-tv-alternative .trusted-brands ul li.tb-one-plus span {
    width: 97px;
    background-position: -419px -496px;
}

.za-tv-alternative .trusted-brands ul li.tb-mg span {
    width: 96px;
    background-position: -884px -500px;
    height: 60px;
}

.za-tv-alternative .trusted-brands ul li.tb-merck span {
    background-position: -444px -653px;
    width: 119px;
}

.za-tv-alternative .trusted-brands ul li.tb-united-foundation span {
    width: 125px;
    background-position: -444px -40px;
}



.za-tv-alternative .zlogo {
    padding-left: 102px;
    position: relative;
    margin-bottom: 5px;
    font: 34px/1.25 var(--zf-secondary-semibold);
    text-align: left;
}

.z-testimonial-head h4 {
    max-width: 750px;
    font-size: 22px;
}

.testi-icon {
    display: block;
    text-align: center;
}

.z-testimonial-slide-wrap .slick-dots {
    margin: 0;
    bottom: -150px;
}

.z-testimonial-slide-wrap {
    background: #f4f7ff;
    padding: 50px 0 100px;
    width: 90%;
    max-width: 1280px;
    margin: 0 auto 150px;
}

.mob-show {
    display: none;
}

.flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
}

.flex-wrap>div {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.migrate-from-teamviewer .bi-wrap {
    width: 1100px;
    margin: 0px auto;
    max-width: 100%;
    align-items: flex-end;
}

.migrate-from-teamviewer .bi-wrap-content {
    width: 55%;
}

.migrate-from-teamviewer .bi-wrap-content>div {
    width: 560px;
    max-width: 95%;
    margin-bottom: 30px;
}

.migrate-from-teamviewer .bi-wrap-img {
    width: 45%;
    line-height: 0;
}

/* end */
@media(max-width:1600px) {
    .table-wrap {
        display: inline-block;
        width: 100%;
        overflow: auto;
    }

    .za-tv-alternative .table-struct .table-row:last-child .second-column::after,
    .za-tv-alternative .table-struct .table-row:first-child .second-column::after {
        content: none;
    }
}

@media (max-width: 1399px) {
    .za-tv-alternative ul.price-head li {
        font: 22px/25px var(--zf-secondary-bold);
    }

    .za-tv-alternative ul.price-head li>span:last-child {
        font: 16px/normal var(--zf-secondary-semibold);
    }

    .za-tv-alternative .header-row .first-column {
        font: 32px/52px var(--zf-secondary-bold);
    }

    .za-tv-alternative span.assist-logo {
        width: 160px;
        height: 30px;
        background-size: 596px auto;
        margin: 0;
        background-position: 314px -8px;
    }

    .za-tv-alternative span.teamviewver-logo {
        margin: 0;
        height: 30px;
        background-size: 550px auto;
        background-position: 140px -6px;
        width: 140px;
    }

    .za-tv-alternative .table-row:not(.header-row) [class$="column"] {
        padding: 20px 30px 10px;
    }

    .za-tv-alternative .table-row:last-child [class$="column"] {
        padding: 20px 30px 30px;
    }
}

@media (min-width: 1411px) {
    .za-tv-alternative .masondry-sec {
        -ms-flex-direction: column;
        flex-direction: row;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-line-pack: justify;
        align-content: space-between;
        height: auto;
        margin: 60px auto 20px;
    }

    .za-tv-alternative .single-box {
        width: 420px;
        padding: 60px 49px;
        -webkit-transform: translateY(30px);
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    .za-tv-alternative .single-box.box-1 {
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    .za-tv-alternative .single-box.box-4 {
        -webkit-transition: all 0.5s ease-in 0.3s;
        -o-transition: all 0.5s ease-in 0.3s;
        transition: all 0.5s ease-in 0.3s;
    }

    .za-tv-alternative .single-box.box-7 {
        -webkit-transition: all 0.5s ease-in 0.5s;
        -o-transition: all 0.5s ease-in 0.5s;
        transition: all 0.5s ease-in 0.5s;
    }

    .za-tv-alternative .single-box.box-2 {
        -webkit-transition: all 0.5s ease-in 0.3s;
        -o-transition: all 0.5s ease-in 0.3s;
        transition: all 0.5s ease-in 0.3s;
    }

    .za-tv-alternative .single-box.box-5 {
        -webkit-transition: all 0.5s ease-in 0.5s;
        -o-transition: all 0.5s ease-in 0.5s;
        transition: all 0.5s ease-in 0.5s;
    }

    .za-tv-alternative .single-box.box-8 {
        -webkit-transition: all 0.5s ease-in 0.7s;
        -o-transition: all 0.5s ease-in 0.7s;
        transition: all 0.5s ease-in 0.7s;
    }

    .za-tv-alternative .single-box.box-3 {
        -webkit-transition: all 0.5s ease-in 1.5s;
        -o-transition: all 0.5s ease-in 1.5s;
        transition: all 0.5s ease-in 1.5s;
    }

    .za-tv-alternative .single-box.box-6 {
        -webkit-transition: all 0.5s ease-in 1.7s;
        -o-transition: all 0.5s ease-in 1.7s;
        transition: all 0.5s ease-in 1.7s;
    }

    .za-tv-alternative .single-box.box-9 {
        -webkit-transition: all 0.5s ease-in 1.9s;
        -o-transition: all 0.5s ease-in 1.9s;
        transition: all 0.5s ease-in 1.9s;
    }

    .za-tv-alternative .middle-animated .single-box {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@media (min-width: 992px) and (max-width: 1410px) {
    .za-tv-alternative .masondry-sec {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-line-pack: justify;
        align-content: space-between;
        height: auto;
        margin: 60px auto 0;
        width: 100%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

@media (min-width: 992px) {
    .za-tv-alternative .txt-content {
        width: 570px;
        margin: 0px auto;
        max-width: 100%;
    }

    .za-tv-alternative .que-tab p {
        width: 320px;
    }

    .za-tv-alternative .txt-content.active-content {
        opacity: 1;
        visibility: visible;
    }

    .za-tv-alternative .first-column {
        width: 33%;
        text-align: left;
        padding-left: 40px !important;
    }

    .tab-sec-slider {
        top: 50%;
        transform: translateY(-50%);
        width: 570px;
        margin: 0px auto;
        display: block;
    }

    .tab-sec-slider .slick-dots {
        display: none !important;
    }

    .testimonial-wrap {
        opacity: 0;
        transition: all 1s 0.5s;
        margin: 40px 0;
    }

    .bottom-animated .testimonial-wrap {
        opacity: 1;
    }

    .trusted-brands ul li {
        opacity: 0;
        -ms-transform: scale(0.4, 0.4);
        transform: scale(0.4, 0.4);
        -webkit-transform: scale(0.4, 0.4);
        display: inline-block;
        -o-transition: 0.5s ease;
        transition: 0.5s ease;
        -webkit-transition: 0.5s ease;
    }

    .trusted-brands .animated ul li {
        opacity: 1;
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

@media (max-width: 991px) {
    .za-tv-alternative .single-box {
        width: 100%;
        max-width: 100%;
    }

    .za-tv-alternative .masondry-sec {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .za-tv-alternative .left-sec {
        display: none;
    }

    .za-tv-alternative .txt-content .que-tab {
        display: inline-block;
        width: 100%;
    }

    .za-tv-alternative .right-sec {
        width: 100%;
        padding: 0;
        background: transparent;
    }

    .tab-sec-slider {
        background: #f4f7ff;
        max-width: 100%;
        margin: 0px auto;
        display: block;
    }

    .za-tv-alternative .accordian-tab-content {
        padding: 0;
    }

    .za-tv-alternative .txt-content p {
        margin-bottom: 0;
    }

    .za-tv-alternative .second-column,
    .za-tv-alternative .third-column {
        padding: 0 5px;
    }

    .za-tv-alternative ul.price-head li>span:last-child {
        font-size: 14px;
    }

    .za-tv-alternative ul.price-head li {
        font-size: 25px;
    }

    .za-tv-alternative .header-row .first-column {
        font-size: 28px;
    }

    .tab-sec-slider {
        padding: 80px 50px;
    }

    .za-tv-alternative ul.in-out {
        width: 100%;
    }

    .za-tv-alternative .rating-wrap {
        width: 500px;
        margin: 0px auto;
        max-width: 100%;
        text-align: center;
    }

    .za-tv-alternative .testimonial-section {
        border-left: none;
        width: 600px;
        margin: 50px auto 0;
        max-width: 100%;
        padding-left: 0;
        text-align: center;
    }

    .za-tv-alternative .testimonial-wrap:before {
        left: -2%;
        top: -19%;
    }

    .za-tv-alternative .name-design {
        text-align: left;
        max-width: 240px;
        margin: 0px auto;
        display: block;
    }

    .za-tv-alternative .single-rating {
        display: block;
        margin: 0px auto;
        max-width: 90%;
    }

    .za-tv-alternative .zlogo {
        display: inline-block;
    }

    .migrate-from-teamviewer .bi-wrap-content>div,
    .migrate-from-teamviewer .bi-wrap-content,
    .migrate-from-teamviewer .bi-wrap-img {
        width: 100%;
    }

    .migrate-from-teamviewer .bi-wrap-img {
        max-width: 90%;
        width: 400px;
        margin: 0px auto;
    }

}

@media (max-width: 1199px) {

    .za-tv-alternative h1,
    .za-tv-alternative h2,
    .za-tv-alternative h3,
    .za-tv-alternative h4,
    .za-tv-alternative h5,
    .za-tv-alternative h6 {
        line-height: normal;
    }

    .za-tv-alternative h4 {
        line-height: 1.5;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1399px) {
    .za-tv-alternative .table-struct {
        display: inline-block;
        width: 1280px;
        overflow-x: auto;
        overflow: visible;
    }

    .table-cover {
        overflow: auto;
    }

    .header-row.table-row {
        position: static;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .za-tv-alternative .content-wrap {
        width: 95%;
    }

    .za-tv-alternative h1,
    .za-tv-alternative h1.center {
        font-size: 46px;
    }

    .za-tv-alternative h2 {
        font-size: 38px;
    }

    .za-tv-alternative h3 {
        font-size: 30px;
    }

    .za-tv-alternative h4 {
        font-size: 26px;
    }

    .za-tv-alternative h5 {
        font-size: 22px;
    }

    .za-tv-alternative h6 {
        font-size: 18px;
    }

    .header-row.table-row.sticky+.table-row {
        padding-top: 50px;
    }

    .header-row.table-row.sticky {
        width: 95%;
    }

    .box2 .benfites-right {
        max-width: 100% !important;
    }
}

@media only screen and (max-width: 767px) {

    .za-tv-alternative .second-column #cancel-assist,
    .za-tv-alternative .third-column #cancel-team {
        padding: 0 30px;
    }

    .za-tv-alternative .content-wrap {
        width: 90%;
    }

    .za-tv-alternative h1,
    .za-tv-alternative h2 {
        font-family: var(--zf-primary-bold);
    }

    .za-tv-alternative h1,
    .za-tv-alternative h1.center {
        font-size: 28px;
    }

    .za-tv-alternative h2 {
        font-size: 26px;
    }

    .za-tv-alternative h3 {
        font-size: 22px;
    }

    .za-tv-alternative h4 {
        font-size: 20px;
    }

    .za-tv-alternative h5 {
        font-size: 18px;
    }

    .za-tv-alternative h6,
    .za-tv-alternative p {
        font-size: 16px;
    }

    .za-tv-alternative p {
        line-height: 1.6 !important;
    }

    .za-tv-alternative .top-banner {
        padding: 60px 0;
        margin-bottom: 60px;
    }

    .za-tv-alternative .tab-sec-content {
        margin-bottom: 60px;
    }

    .za-tv-alternative .tab-content-sec {
        margin-bottom: 50px;
    }

    .za-tv-alternative .choose-zoho-assist {
        margin-bottom: 60px;
        padding-top: 60px;
    }

    .za-tv-alternative .btm-content {
        margin-bottom: 60px;
    }

    .za-tv-alternative .table-struct [class$="column"] {
        width: 100%;
        position: relative;
    }

    .za-tv-alternative .header-row.table-row .second-column {
        display: none;
    }

    .za-tv-alternative .header-row.table-row .third-column {
        display: none;
    }

    .za-tv-alternative .table-row:not(.header-row) .teamviewver-logo,
    .za-tv-alternative .table-row:not(.header-row) .assist-logo,
    .za-tv-alternative .table-row:not(.header-row) .price-head {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .za-tv-alternative ul.in-out {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .za-tv-alternative .table-struct {
        padding: 0 20px;
    }

    .za-tv-alternative .table-row:not(.header-row) .first-column {
        padding-left: 0;
    }

    .za-tv-alternative span.assist-logo.mbl-shw,
    .za-tv-alternative span.teamviewver-logo.mbl-shw {
        margin: 0 auto;
        position: absolute;
        width: 85px;
        left: 13px;
        top: 35px;
    }

    .za-tv-alternative .table-struct .table-row:last-child .second-column::after,
    .za-tv-alternative .table-struct .table-row:first-child .second-column::after {
        content: none;
    }

    .za-tv-alternative .header-row .first-column {
        padding: 20px 0 0;
        text-align: center;
    }

    .za-tv-alternative .table-row:not(.header-row) [class$="column"] {
        padding: 20px 0px 10px;
        padding-left: 30%;
    }

    .za-tv-alternative .table-row:not(.header-row) .first-column {
        font-family: var(--zf-secondary-semibold);
    }

    .za-tv-alternative .table-row:last-child {
        padding-bottom: 20px;
    }

    .za-tv-alternative ul.price-head li {
        font-size: 13px;
        padding-bottom: 10px;
    }



    .za-tv-alternative span.assist-logo.mbl-shw {
        background-size: 370% auto;
        background-position: 65% 0;
        height: 42%;
        width: 28%;
        left: 4%;
        top: 50%;
        background-repeat: no-repeat;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .za-tv-alternative span.teamviewver-logo.mbl-shw {
        background-size: 370% auto;
        background-position: 103% 0;
        height: 50%;
        width: 28%;
        left: 4%;
        top: 37%;
        background-repeat: no-repeat;
    }

    .header-row.table-row {
        position: sticky;
    }

    .mob-show {
        font-size: 14px;
        width: 100%;
        display: block;
        line-height: normal;
        margin-bottom: 10px;
    }

    .za-tv-alternative .still-confused h2 {
        margin-bottom: 40px;
    }

    .tab-sec-slider {
        padding: 50px 20px;
    }

    .za-tv-alternative .accordian-tab-content {
        text-align: center;
    }

    .za-tv-alternative .single-slider p {
        font: italic 23px/33px var(--zf-primary-regular);
    }

    .zlogo {
        padding-left: 70px;
        font: 25px/1.25 var(--zf-secondary-semibold);
    }

    .single-rating p {
        font: 18px/28px var(--zf-primary-regular);
    }

    .za-tv-alternative .tab-sec-slider ul.slick-dots {
        margin: 0px auto 20px;
        display: block;
        left: 0;
    }

    .za-tv-alternative .zlogo {
        padding-left: 70px;
        font: 25px/1.25 var(--zf-secondary-semibold);
    }

    .za-tv-alternative .zlogo::before {
        background-size: 114px auto;
        width: 70px;
        height: 25px;
    }

    .za-tv-alternative .single-rating p {
        font: 18px/28px var(--zf-primary-regular);
    }

    .za-tv-alternative .rating-testimonial {
        margin: 60px 0;
    }

    .z-testimonial-slide-wrap {
        margin-bottom: 80px;
    }

    .za-tv-alternative .trusted-brands ul {
        margin-top: 20px;
    }

    .za-tv-alternative .trusted-brands {
        margin-bottom: 60px;
    }

    .z-testimonial-slide-wrap {
        padding: 0px 0 50px;
    }

    .z-testimonial-slide-wrap .slick-dots {
        bottom: -110px;
    }

    .za-tv-alternative .note_box {
        padding: 50px 0 0 0;
    }
}

@media (max-width: 550px) {
    .za-tv-alternative .rating-section ul li {
        width: 40%;
        margin: 10px;
        display: inline-block;
    }

    .za-tv-alternative .rating-section ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 560px;
        max-width: 100%;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .note_box {
        font-size: 13px;
    }

    .zfaq_wrapper h2:not(.faq-heading) {
        line-height: 1.5em;
    }

    .qst_num {
        padding: 5px !important;
    }
}

/*faq-start*/
.zfaq-section {
    background: #fff5e2;
    margin: 0px auto 100px;
    text-align: center;
    padding: 100px 80px;
    border-radius: 7px;
}

.faq-section,
.faq-section * {
    box-sizing: border-box;
}

.zfaq-section div {
    width: 970px;
    padding: 0 20px;
    margin: 0 auto;
    max-width: 100%;
}

.zfaq_wrapper .zfaq-wrap:first-child {
    border-top: 0;
}

.zfaq_wrapper .zfaq-wrap {
    position: relative;
    padding: 0;
    border-bottom: 1px solid #ffe5af;
    border-top: 1px solid #fff;
}

.faq-heading {
    position: relative;
}

.zfaq-wrap {
    display: flex;
    padding: 10px 0 !important;
}

.qst_num {
    padding: 15px 5px;
}

.qst_num::before {
    counter-increment: faq-content;
    content: counter(faq-content) ".";
    font-family: var(--zf-secondary-semibold);
}

.zfaq_wrapper h2 {
    padding-top: 0;
}

.zfaq-wrap>div {
    padding: 0;
    margin: 0 20px 0 0;
}

.zfaq_wrapper h2:not(.faq-heading) {
    color: #000;
    font-size: 19px;
    cursor: pointer;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    font-family: var(--zf-secondary-semibold);
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
}

.zfaq_wrapper .zfaq-wrap p {
    display: none;
    text-align: left;
    width: 90%;
}

.zfaq-wrap p {
    margin-bottom: 0;
}

.zfaq_wrapper .zfaq-wrap .arrow {
    position: absolute;
    right: 22px;
    top: 31px;
    width: 8px;
    height: 8px;
    cursor: pointer;
    font-size: 16px;
}

.zfaq_wrapper .zfaq-wrap .arrow:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(135deg);
    -ms-transform: rotate(45deg);
    margin-left: 20px;
}

.zfaq-wrap.active .arrow:before {
    transform: rotate(315deg);
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    top: 1px;
    -ms-transform: rotate(135deg);
}

.faq-a {
    fill: #e0c797;
}

.faq-b,
.faq-d {
    stroke-width: 1.5px;
}

.faq-b {
    stroke-linejoin: round;
}

.faq-b,
.faq-d,
.faq-f {
    stroke-linecap: round;
}

.faq-b,
.faq-d,
.faq-e,
.faq-f {
    stroke: #000;
}

.faq-b,
.faq-d,
.faq-e,
.faq-f,
.faq-h {
    fill: none;
}

.faq-c {
    fill: #fff5e2;
}

@media (max-width: 991px) {
    .zfaq-section {
        padding: 80px 0 40px;
    }
}

@media (max-width: 767px) {
    .za-re-desktop .zfaq-section {
        margin-top: 70px;
    }

    .faq-heading {
        padding-top: 60px;
    }
}

/*faq-end*/

/* Common Trusted Brands start */
.brands-sec {
    padding: 180px 0 0px;
    text-align: center;
}

.brands-list ul {
    display: flex;
    width: 100%;
    max-width: 1140px;
    margin: 40px auto 0;
    position: relative;
    flex-wrap: wrap;
    column-gap: 24px;
    justify-content: space-between;
}

.brands-list ul li {
    padding: 10px 30px;
    box-shadow: 1px -1px 20px 7px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
    flex: 1;
    align-items: center;
    border-radius: 6px;
}

.brands-list ul li>span {
    transition: all .6s ease-in;
    margin: auto;
    position: relative;
    justify-content: space-evenly;
    opacity: 0;
}

[class|=zbrands]>span {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/zp-trust-brands-sprite.png) no-repeat 0 0;
    background-size: 1103px auto;
    height: 40px;
    position: relative;
    display: block;
    width: 90px;
    opacity: 0;
    transition: all 1000ms;
    transform: scale(1.2);
}

.zbrands-merck span {
    background-position: -444px -653px;
    width: 119px;
}

.zbrands-oneplus span {
    width: 97px;
    background-position: -419px -496px
}

.zbrands-tataelxi span {
    background-position: -361px -495px;
    width: 57px
}

.zbrands-ola span {
    background-position: -1012px -718px;
    width: 87px
}

.zbrands-mg span {
    width: 96px;
    background-position: -884px -499px;
    height: 60px
}

.zbrands-ather span {
    width: 109px;
    background-position: -628px -1200px;
    background-size: 860px auto
}

.zbrands-scania span {
    width: 134px;
    background-position: 2px -907px;
    background-size: 620px auto
}

.zbrands-isuzu span {
    width: 95px;
    background-position: -456px -872px;
    background-size: 600px auto
}

.zbrands-londonfilm span {
    width: 77px;
    background-position: -2px -750px;
    background-size: 490px auto
}

.zbrands-hexaware span {
    width: 130px;
    background-position: -104px -944px;
    background-size: 620px auto
}

.zbrands-moderniagra span {
    width: 113px;
    background-position: -296px -764px;
    background-size: 500px auto
}

.zbrands-csscorp span {
    width: 111px;
    background-position: -510px -951px;
    background-size: 620px auto
}

.zbrands-fedex span {
    width: 108px;
    background-position: -743px -1200px;
    background-size: 860px auto
}

.zbrands-ticketnew span {
    width: 91px;
    background-position: -174px -1004px;
    background-size: 620px auto
}

.zbrands-motorola span {
    width: 220px;
    background-position: -137px -907px;
    background-size: 620px auto
}

.zbrands-daimler span {
    width: 44px;
    background-position: -7px -860px;
    background-size: 530px auto
}

.zbrands-appolo span {
    width: 110px;
    background-position: -346px -872px;
    background-size: 600px auto
}

.zbrands-drreddy span {
    width: 114px;
    background-position: -60px -1004px;
    background-size: 620px auto
}

.zbrands-amararaja span {
    width: 111px;
    background-position: -265px -1004px;
    background-size: 620px auto
}

.zbrands-usha span {
    width: 69px;
    background-position: -375px -1004px;
    background-size: 620px auto
}

.zbrands-concentrix span {
    width: 128px;
    background-position: -444px -1004px;
    background-size: 620px auto
}

.zbrands-freshdirect span {
    width: 96px;
    background-position: -99px -1079px;
    background-size: 620px auto
}

.zbrands-sunshine span {
    width: 131px;
    background-position: -196px -1075px;
    background-size: 620px auto
}



.brands-sec h3 {
    text-align: center;
    position: relative;
    padding: 0 20px;
    display: inline-block;
}

.brands-list ul li.active span {
    opacity: 1;
    transform: translateY(-50%);
    top: 50%;
}

@media screen and (max-width: 1300px) {
    .brands-list ul {
        max-width: 940px;
    }
}

@media screen and (max-width: 1100px) {

    .brands-sec h3::before,
    .brands-sec h3::after {
        display: none;
    }

    .zfaq_wrapper .zfaq-wrap .arrow {
        top: 27px;
    }

    .zfaq-wrap {
        padding: 20px 0 !important;
    }
}

@media screen and (max-width: 991px) {
    .brands-list ul {
        max-width: 640px;
    }

    .brands-sec {
        padding: 140px 0 0;
    }
}

@media screen and (max-width: 767px) {
    .brands-sec {
        padding: 80px 0 0;
    }

}

@media screen and (max-width: 480px) {
    .brands-list ul li {
        margin-bottom: 0;
        height: 60px;
        box-shadow: none;
        padding: 0 40px;
    }

    .brands-list ul li>span {
        opacity: 1;
        margin: 0 auto;
    }

    [class|=zbrands]>span {
        transform: scale(1);
    }

    .brands-list ul {
        flex-wrap: nowrap;
        justify-content: center;
        column-gap: 0;
    }

    .zbrands-tataelxi span {
        background-position: -424px -584px;
        width: 70px;
        background-size: 1300px auto;
        height: 70px;
    }

    .zbrands-freshdirect span {
        width: 130px;
        background-position: -129px -1434px;
        background-size: 820px auto;
    }

}

/* Common Trusted Brands End */

.zcross-platform h2 {
    max-width: 800px;
    margin: 0 auto;
}

.zcross-float {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1000px;
    margin: 100px auto 0;
}

.zcross-float>div {
    width: 14.28%;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}

.zcross-platform {
    padding: 100px 0 200px;
}

[class|=zicons] {
    position: relative;
    display: block;
    background: url(//cdn.zoho.com.cn/sites/zweb/images/assist/alternate-sprite.svg) no-repeat;
    background-size: 350px auto;
    background-position: 0 0;
    width: 50px;
    height: 55px;
    margin: 0 auto 15px;
}

.zicons-windows {
    background-position: -300px 2px;
}

.zicons-mac {
    background-position: -245px 2px;
    transform: scale(1.2);
}

.zicons-linux {
    background-position: -151px 2px;
}

.zicons-chromeos {
    background-position: -42px 2px;
}

.zicons-android {
    background-position: -199px 10px;
    width: 45px;
    transform: scale(1.5);
}

.zicons-raspberry {
    background-position: 0px;
    width: 35px;
}

.zicons-ios {
    background-position: -100px 2px;
}

.zcross-list.zactive {
    border-bottom: 2px solid #24a55b;
    transition: all 0.3s ease-in;
}

.zcross-list p {
    color: #000;
}

@media only screen and (max-width: 767px) {
    .zcross-float>div {
        width: 25%;
        margin-bottom: 40px;
    }

    .zcross-platform {
        padding: 60px 0 100px;
    }
}

@media only screen and (max-width: 480px) {
    .zcross-float>div {
        width: 33.33%;
    }

    .zcross-float {
        margin: 50px auto 0;
    }

    .zcross-platform {
        padding: 30px 0 50px;
    }
}

@media only screen and (max-width: 767px) {
    .i18n-fr .za-tv-alternative ul.price-head li {
        font-size: 13px !important;
        padding-bottom: 10px !important;
    }

    .i18n-fr .za-tv-alternative .table-row [class$="column"] ul {
        padding-left: 30% !important;
    }



}

/* Benefits Section */
.benefits-section {
    position: relative;
    padding-bottom: 80px;
}

.benefits-box:not(:last-child) {
    margin-bottom: 80px;
}

.benefits-section .flex-wrap {
    justify-content: space-between;
    align-items: center;
}

.box1,
.box3 {
    flex-direction: row-reverse;
}

.box2 .benfites-right {
    max-width: 40%;
}

.benfites-left,
.benfites-right {
    position: relative;
    width: 47% !important;
}

.zcross-platform-inner {
    position: relative;
    background: #fffaeb;
    padding: 60px 30px;
}

.benfites-left h3 {
    font-family: var(--zf-secondary-bold);
    font-size: 32px;
}

@media only screen and (max-width: 1200px) {
    .benfites-left h3 {
        font-size: 28px;
    }

    .qst_num {
        padding: 0 5px;
    }

    .zfaq-wrap p {
        padding-top: 15px;
    }

    .zfaq-wrap {
        padding: 15px 0 !important;
    }
}

@media only screen and (max-width: 1080px) {
    .benfites-left h3 {
        font-size: 26px;
    }
}

@media only screen and (max-width: 991px) {
    .za-tv-alternative h4 {
        line-height: 1.4;
    }

    .benefits-section .flex-wrap {
        flex-direction: column;
    }

    .benfites-left,
    .benfites-right {
        width: 460px !important;
        text-align: center;
    }

    .box2 .benfites-right {
        max-width: 100% !important;
    }

    .zcross-platform-inner {
        padding: 50px 30px;
    }
}

@media only screen and (max-width: 600px) {

    .benfites-left,
    .benfites-right {
        width: 100% !important;
    }

    .box2 .benfites-right {
        max-width: 100% !important;
    }

    .benfites-left h3 {
        font-size: 21px;
    }
}

/* Benefits Section */